Am I understanding correctly that SLES10 SP4 can only be installed on 64bit hardware.

I have several SLES10 SP3 servers (32 bit hardware) that I can't patch as SP3 is no longer supported. (My SMT server is not downloading any patches for SP3). Thus not available.

Confused? Long day here but hopefully you can decipher what I am asking.

Thanks ahead!!